"use strict";
cc._RF.push(module, 'a9a5fGwwRVC07LCbtV55cpM', 'global');
// script/common/global.js

"use strict";

window.F = {
    loaded: false,
    // singletons
    common: null, //公共方法
    commonState: {}, //定义的一些常量
    prefab: {},
    userInfo: null
};

cc._RF.pop();